/*
 Theme Name:   Le Coin Massage
 Theme URI:    https://lecoinmassage.fr
 Description:  Description
 Author:       Charly Web Design
 Author URI:   https://lecoinmassage.fr
 Template:     hello-elementor
 Version:      1.1
*/

.language-switcher {
    display: none !important;
}
.wp-core-ui .button-primary {
    background: #b4b5a5 !important;
    border-color: #b4b5a5 !important;
}

.lien-gris:hover {
 text-decoration: underline!important;
}

h1 {
	
	display: contents !important;

}